<div class="contenido">
  <h1>Modificar banco</h1>

  <% form_for :banco do |f| %>

  <%= render :partial => 'formulario', :locals => { :f => f } %>

  <%= submit_tag 'Modificar banco' %>
  <% end %>
</div>
